#error-msg-div {
	background-color: #e74a3b;
	text-align: center;
	color: #fff;
	font-size: .8rem;
    border-radius: 10rem;
    /*padding: .75rem 1rem;*/
}
.reglogErrors {
	font-size: .8rem;
	border-radius: 10rem;
	/*padding: .175rem 1rem;*/
	padding: .75rem 1rem;
	background-color: #e74a3b;
}

.reglogSucc {
	font-size: .8rem;
	color: #fff;
	text-align: center;
	border-radius: 10rem;
	/*padding: .175rem 1rem;*/
	padding: .75rem 1rem;
	background-color: #1cc88a;
	-webkit-animation: cssAnimation 5s forwards; 
    animation: cssAnimation 5s forwards;
}
@keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}
@-webkit-keyframes cssAnimation {
    0%   {opacity: 1;}
    90%  {opacity: 1;}
    100% {opacity: 0;}
}
.myLoginPhoto {
	background: url("../img/chicken.gif");
	background-size: cover;
}
